﻿*{
    margin:0;
    padding:0;

}

body {
    font-family: Calibri;
}
ul li{
    list-style:none;
}
@font-face {
    font-family: 'LiebeDorisBold';
    src: url('fonts/LiebeDoris-Bold.eot');
    src: url('fonts/LiebeDoris-Bold.eot?#iefix') format('embedded-opentype');
    src:url('fonts/LiebeDoris-Bold.ttf?#iefix') format('embedded-opentype'),
         url('fonts/LiebeDoris-Bold.woff') format('woff'),
         url('fonts/LiebeDoris-Bold.ttf') format('truetype'),
         url('fonts/LiebeDoris-Bold.svg#verlagbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MetricWebBold';
    src: url('fonts/MetricWeb-Bold.eot');
    src: url('fonts/MetricWeb-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/MetricWeb-Bold.woff') format('woff'),
         url('fonts/MetricWeb-Bold.ttf') format('truetype'),
         url('fonts/MetricWeb-Bold.svg#verlagbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MetricWebLight';
    src: url('fonts/MetricWeb-Light.eot');
    src: url('fonts/MetricWeb-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/MetricWeb-Light.woff') format('woff'),
         url('fonts/MetricWeb-Light.ttf') format('truetype'),
         url('fonts/MetricWeb-Light.svg#verlagbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MetricWebMedium';
    src: url('fonts/MetricWeb-Medium.eot');
    src: url('fonts/MetricWeb-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/MetricWeb-Medium.woff') format('woff'),
         url('fonts/MetricWeb-Medium.ttf') format('truetype'),
         url('fonts/MetricWeb-Medium.svg#verlagbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'MetricWebRegular';
    src: url('fonts/MetricWeb-Regular.eot');
    src: url('fonts/MetricWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/MetricWeb-Regular.woff') format('woff'),
         url('fonts/MetricWeb-Regular.ttf') format('truetype'),
         url('fonts/MetricWeb-Regular.svg#verlagbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MetricWebSemibold';
    src: url('fonts/MetricWeb-Semibold.eot');
    src: url('fonts/MetricWeb-Semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/MetricWeb-Semibold.woff') format('woff'),
         url('fonts/MetricWeb-Semibold.ttf') format('truetype'),
         url('fonts/MetricWeb-Semibold.svg#verlagbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.undrlne
{
    width:48%;
    height:6px;
    margin-bottom:15px;
}
#find_us_wrap .undrlne {
    width: 43.8%;
}
.undrlneut
{
    width:27%;
    height:6px;
    margin-bottom:20px;
}


.skip-main {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
.skip-main:focus, .skip-main:active {
    color: #222325;
    background-color:#fff;
    left: auto;
    top: 0;
    width: 200px;
    height: auto;
    overflow:auto;
    padding:5px 0;
    text-align:center;
    font-size:1em;
    z-index:99999;
    font:400 18px 'MetricWebMedium', Calibri;
}
.skip-enclose{
    width:100%;
    max-width:200px;
    margin:auto;
}
img {
    max-width: 100%;
    border: 0;
    height: auto;
}

.enclose{
    max-width:1170px;
    margin:0 auto;
	width:100%;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a:focus{    
    background:#F8AA00;
}
#sticky_header {
   
    z-index:600;
    color: #000;
}
.navbar-brand {   
   padding:10px 0 0;   
}

.navbar-brand{
   height:auto;
}
.navbar .col-md-9{
    padding-top:14px;
}
header{
 background: url("../images/nav_Desktop.png") repeat-x scroll center center;  
 background-size:cover;  
}
.navbar-nav{
    width:100%;
}
.navbar-nav > li > a{
    text-align:center;
    font:400 17px 'MetricWebBold', Calibri;
}
.navbar-nav > li > a > span{
    color:#fff;
    text-transform:uppercase;          
    padding-bottom:5px;  
}
.navbar-default {
    background-color:transparent;
    border:none;
} 

.navbar-nav > li > a:hover span, .navbar-nav > li > a:focus span{
   color:#fff;   
   /*border-bottom:2px solid #F8AA00;*/
   outline:none; 
   border-image:url("../images/brush-stroke.png") 10 stretch; 
   
   border-bottom:2px solid;
    
}

.pagincircle {
    cursor:pointer;
    margin-top: 20px;
    text-align: center;
    display:inline-block;
}

.pagination-dot {
    background: #afadaa;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-right: 4px;
    display:block;
}

            .pagination-dot.active {
                background: #6e6d6b;
            }

#whats-on-content {
    margin-top: -145px;
    padding-top: 75px;
}

#whats-on-content, #location{
	background-color:#f0eeea;
}
.navbar-fixed-top  {
    width:100%;
}



.bx-wrapper .bx-viewport {
    left:0px;
}

.bx-wrapper .bx-pager {
    right:0;
}

#carousel .bx-wrapper .bx-controls-auto {
      bottom:-40px;
    }
#carousel .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{
    width:auto !important;
    text-align: right;
    font-size: 0;
    margin-right: 40px;
}
#carousel .bx-wrapper{
    margin-bottom:20px;
}

#about_us {
    margin:20px 0px 0px;
    padding-top: 40px;
    text-align:center;
}

.WhatsOn_text {
   margin: 0 auto 40px;
    text-align:center;
    max-width:750px;       
}
#aboutUs_sec1{
   margin: 0 auto 30px;
    text-align:center;
    max-width:750px;       
}

.para_intro {
     color:#222325;
     text-transform:initial;
     font:400 21px 'MetricWebMedium', Calibri;
     font-weight:bold;
}   
.aboutus_text, .WhatsOn_text, #specials p{
    color:#222325;
    font:400 18px 'MetricWebMedium', Calibri;
    line-height:1.5em;
    margin-top:5px
}

#whats_on {   
    padding-top: 75px;
    text-align: center;
}
#aboutUs_sec2{
    width:15%;
    margin:auto;
}
.in_store_events_2 ul{
    list-style-type:none;
}


.in_store_events_2 {
    margin-top:40px;
}
.week_wrapper {
    margin:0;

}


.event_week {
    text-transform:uppercase;
    text-align:center;
    height:50px;
    font:400 26px 'MetricWebSemibold', Calibri;
}
    
.event_week button:hover, .event_week button:focus{
    color:#222325;
    text-decoration:none;
    border-image:url("../images/brush-stroke.png") 10 stretch; 
    border-bottom:2px solid;
    outline:none;
}
.highlight{
    color:#222325;
    background:url('../images/Down_Hover.png') no-repeat scroll center 38px;
    text-decoration:none;
}
/*.highlight button:hover{
    border:none;
}*/

.event_week button{
    border:none;
    text-transform:uppercase;
    background:none;
}
.prev_button {
    position:absolute;
    top:155px;
    z-index:999;
    left:8px;
}

.next_button {
    position:absolute;
    top:155px;
    z-index:999;
    right:5px;
}

#specials {    
    margin-bottom: 60px;
    padding-top: 40px;
    text-align:center;
}
#find_us {
    margin-bottom: 60px;
    padding: 40px 0;
    text-align:center;
    margin-top:0px;
}

.feautured_wrap {
    height:100%;
}
.featured_event {
    height:215px;
    width:465px;
    background-color:red;
}

.featured_bottom {
    margin-top:20px;
}

.content-left, .content-right {
    height:100%;
}

.content-left{
    background-color:#c7c7c7;
}
.content-right {
    background-color:#cccccc;
}
.footerLogos{
	margin-top:15px;	
    padding-left:0px;
}
.footerText{
	font-size: 13px;
    color: #222325;
    font-family: 'MetricWebRegular', Calibri;
    text-transform: uppercase;
    width: 80%;
    margin-left: 5px;
    margin-top: 25px;
    line-height: 12px;
}
.grey_button {
    text-align:center;
    text-transform:uppercase;
    font: 400 20px 'MetricWebSemibold',Calibri;
    background: #f8aa00;
    color:#181716;
}
    .grey_button a {
        color: #181716;
        display: block;
        text-decoration:none;
        padding:5px 0px;
    }
    .grey_button a:hover, .grey_button a:focus{
        text-decoration:none;
    }
#specials .row-centered{
    margin-top:25px;
}
/*#specials p{
    margin-bottom:25px;
}*/

.crate {
    position:absolute;
    right:0;
    top:23px;
}
#find_us h3 {
    font: 400 18px 'MetricWebSemibold',Calibri;
    text-align:left;
    color:#222325;
    margin-top: -5px;

}

#find_us h2, #find_us h3 {
    text-transform:uppercase;
}

.find_us_content .direction_det{
    padding-bottom:5px;
  
}
 


.footer_contents {
    text-align:center;
    padding:20px 0px; 
    position:relative;  
}

.Barrel_img {
    position:absolute;
    left:75px;
}
.footer_contents p {
    padding-top:5px;
}

.featured_events_container {
    width:100%;
    height:100%;
   
}

.main_events {
 height: 450px;

}



.main_events_header {
    height:30%;
    background-color:#dcdcdc;
    text-align:center;
    padding-top:10px;
}

.main_events_content {
    height:70%;
    text-align:center;
    background-color:#c7c7c7;
    overflow:auto;
}

.find_more {
    display:block;
    margin-top:165px;
    text-transform:uppercase;
    font-weight:bold;
    cursor:pointer;
}
.head {
    text-transform:uppercase;
    font-weight:bold;
}

.featured2 {
    margin-top:20px;
}

#overlay {
    position:absolute;
    z-index:999;
    height:610px;
    display:none;
    background-color:red;
    top:0;
    left:0;
    /*margin-top:-390px;*/
}

.spacer {
    display:inline-block;
    width:10px;
}

.time {
    display:inline-block;
    vertical-align:top;
}
.event_modal {
    padding-top:70px;
    padding-left:50px;
}
.event_summary {
    padding-top: 20px;
}

.event_details {
    padding-top: 25px;
}
.event_address {
    display:inline-block;
    width:145px;
}
.featured_container {
    position:relative;
    margin-top:25px;
}
.section_container {
    height:100%;
}
.left_section {
    background-color:#dcdcdc;
    height:100%;
    position:relative;
}

#left_arrow {
    position:absolute;
    top:300px;
    left:0px;
}

.right_section {
    background-color:#c7c7c7;
    height:100%;
    position:relative;
    
}

#right_arrow {
    position:absolute;
    top:300px;
    left:330px;
}

#close {
    position:absolute;
    top: 10px;
    left:330px;
    cursor:pointer;
        
}
.btn-primary {
    width: 100%;
    text-align: left;
}
.btn .caret {
    margin-left: 125px;
}
.filters {
    margin:0 15px;
}

.contact_details .map-content{
   margin-top:10px;
   text-align:left;
}
.contact_details h4, .contact_details li {
    margin-bottom:0;
    font:400 17px 'MetricWebSemiBold', Calibri;
}
 .contact_details p {
    margin-bottom:0;
    font:400 17px 'MetricWebMedium', Calibri;
}
.contact_details p:last-child{
    font-family: 'MetricWebMedium', Calibri;
}
.location-store{
        font: 500 17px 'MetricWebRegular', Calibri;
        white-space: nowrap;
}

.openingHrs b{
    font-family: 'MetricWebMedium', Calibri;
    font-weight:400;
}
.openingHrs{
    font-family: 'MetricWebRegular', Calibri !important;
    font-size:17px;
}

.contact_details h4 {
    text-align:left;
    margin-top: 0px;

}
.details_1, .details_2 {
    font-size:12px;
    padding:0; 

}

.details_1{
    width:45% !important;
}
.details_2{
     width:55% !important;
}
.directions {
    padding-top:10px;
    text-align:left;
}

.directions a {
    color:#222325;
    text-decoration:underline;
    text-transform:uppercase;
    display:inline-block;
    padding-left:3px;
    font-size:13px;
    font-family: 'MetricWebMedium', Calibri;
}
.modal_content .directions a {
    color:#FFFFFF;  
}
.directions a:hover, .directions a:focus{
    text-decoration:none;
}
.find_us_content {
    margin-top:30px;
}
.time {
    font-weight:normal;
}

.bx-wrapper {
    height: 100%;
    margin-bottom:0;
}
.bx-wrapper .bx-controls-direction a {
    z-index: 0;   
 }

.btn .caret {
    margin-left:20px;
    margin-top:0px;
}
.btn {
    border-radius:0px;
    box-shadow:none;
    background-color:#f1edea;
    border:none;
}

.btn-group.open .dropdown-toggle {
 box-shadow:none;
 background-color:#f1edea;
 border:none;
}


.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default.focus:active, .btn-

default:active:focus, .btn-default:active:hover, .open 

> .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-

default:hover, .dropdown-toggle.btn-default:hover {
    background-color:#f1edea;
    border:none;
    border-color:none;
    box-shadow:none;
}

.dropdown-toggle:focus{
    outline:auto;
}




.multiselect-selected-text {
    width:95px;
    text-overflow:ellipsis !important;
    white-space:nowrap;
    overflow:hidden;
    vertical-align:middle;
    display:inline-block;
    text-transform:uppercase;
    font-weight:bold;
    font-size:12px;
}
.filter_by {
    display:inline-block;
    text-transform:uppercase;
    color:#93928e;
}
.filter_wrap {
    margin-left:-75px;
}
.filter_by {
    text-align:right;
    margin-top:3px;
}

.instore_wrapper {
    padding-left:60px;
    padding-bottom:40px;
    padding-top:10px;
    background-color:#f1edea;

}

.image_mobile {
    display:none;
}

.read_more{
    display:none;
}
.read_less{
    display:none;
}
.terms_text {
    font:400 18px 'MetricWebSemibold', Calibri;
    color:#222325;
}
.copyright_text{
    font-size:18px;
    color:#222325;
    font-family: 'MetricWebRegular', Calibri;
}
/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.event {
    text-align:center;
}


.event .event_image img {
    width:100%;    
}

.event_image {
    position:relative;
}


.eventDesc {
    bottom: -3px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.overlay_image {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    height: 30px;
    left: 0;
    position: absolute;
    right: 0;
}
.event:hover .event_image .eventDesc , .event:hover .event_image .overlay_image {
    display:block;
}
.desc {
    padding:0px 13px;
    font-weight:bold;
    color:#fff;
    height:120px;    
}

.moreInfo {    
    color: #fff !important;
    font-weight: bold;
    height: 100%;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
/*.moreInfo:hover{
    text-decoration:underline;
}*/
.event a:hover{
    /*box-shadow: 0 0 12px rgba(0,0,0,0.9);*/
    text-decoration:none;
    display:inline-block;
    box-shadow: 0 0 12px #23527C;
}
.event a:focus{
     display:inline-block;
     text-decoration:none;
     border:3px solid #23527C;
     box-shadow: 0 0 12px #23527C;
}
.event_desc {
    height:100px;
    background:#c7c7c7;
}

.event_desc_2 {           
            /*background:url("images/event_blackboard.jpg") no-repeat;
            height:190px;*/
            background-image: url("images/event_blackboard.jpg");
    background-size: cover;
        }


.bx-wrapper .bx-controls-direction a {
    display:none;
}
/*style added for what's on*/
.in_store_wrap {
            position:relative;
        }

        .in_store_events {
            position:relative;
            border-top: 1px solid #c7c7c7;            
            padding:20px 0px 10px 0px;
            font-family: 'MetricWebMedium', Calibri;
        }
        .in_store_events_2 {
            margin-top:40px;
            padding-bottom:35px;
        }
        .event_desc {
            overflow:hidden;
           position:relative;
        }

        .event_desc p {
            font-family:'LiebeDorisBold', Calibri;
            text-transform:uppercase;
            margin-bottom:0px;
            position:absolute;
            bottom:21%;
            width:100%;
            font-size: 24px;
            line-height:1em;
            padding:0 5px;
         }
       .event_desc .Head_Underline {
    position: absolute;
    bottom: 10%;
    width: 100%
        }

        .event_desc {
                height:150px;
                background:url("images/Event_Top.png") repeat-x;
                color:#fff;
            }

        .event_desc_2 {
            padding:10px;
            text-align:center;
            color:#fff;
        }

        .event_desc_2 span{
            display:inline-block;
            font-size:41px;
            text-transform:uppercase;
            margin:0;
            font-family: "LiebeDorisBold", Calibri;
            line-height:41px;
        }

        

        .event_desc_2 span:nth-child(3){
            color:#F8AA00;
            font-size:19px;
            font-family: 'MetricWebRegular';
            text-transform:none;
        }
        .dateLoc {
            margin-top:10px;
            line-height:1.3em;
        }

        .dateLoc span {
            display:block;
        }

        .select {
            vertical-align:top;
        }

        /*.select select{
            width:100%;
            background:#fff url("images/dropdown_Down.png") no-repeat;
        }*/

        .select select {

          border: 1px solid #b3b3b3 !important;  /*Removes border*/
          -webkit-appearance: none;  /*Removes default chrome and safari style*/
          -moz-appearance: none; /* Removes Default Firefox style*/
          background:#fff url("images/dropdown_Down.png") no-repeat;  /*Adds background-image*/
          background-position: 190px 10px;  /*Position of the background-image*/
          width: 100px; /*Width of select dropdown to give space for arrow image*/
          text-indent: 0.01px; /* Removes default arrow from firefox*/
          text-overflow: "";  /*Removes default arrow from firefox*/
          width:100%;
          color: #000;
          padding:7px 3px;
         }
        /*pager styling*/
        .pager {
            text-align:center;
            width:auto;
        }

        .pager-item, .pager-item-active {
            display:inline-block;
        }

        
        .pager-item-active a, .pager-item a {
            background: #f4cc75 none repeat scroll 0% 0%;
            text-indent: -9999px;
            display: block;
            width: 10px;
            height: 10px;
            margin: 0px 5px;
            outline: 0px none;
            border-radius: 5px;
        }

        .pager-item-active a {
            background:#f8aa00 none repeat scroll 0% 0%;
        }

        /*pager styling*/


        /*modal popup*/
        .yellow_arrow {
            text-align:center;
            visibility:hidden;
        }
        .event_week a{
            color:#181716;
            text-decoration:none;
        }
        .highlight a {
    color:#f8aa00;
    }

        .event_week:hover .yellow_arrow {
            color:#f8aa00;
            visibility:visible
        }
        .modal_text {
            background: url("../images/modal_text.png") repeat-x;
            color:#fff;
            text-align:left;
            height:500px;
        }
        .modal_text h1{
            margin-top:0px;
            padding-top:40px;            
        }
        .popup-Focus{
            font-size:35px;
            font-family:'LiebeDorisBold', Calibri;
        }
        .modal_image img {
            width:100%;
        }

        .modal_content .col-md-8, .modal_content .col-md-4 {
            padding:0px;
        }
        .clear {
            clear: both;
        }

        .modal_details {
            padding:0 65px;
        }
        .modal_popup {
            display:block;
            top:165px;
            z-index:1000;
        }

.ngdialog.ngdialog-theme-default .ngdialog-content {
            margin-top:-5em !important;
            width:63% !important;
            padding:0em !important;
            background:none !important;
        }

        .prev_button {
            position:absolute;
            top:195px;
            z-index:999;
            left:0;
        }

        .next_button {
            position:absolute;
            top:195px;
            z-index:999;
            right:0;
        }

        .close_icon {
            cursor:pointer;
            position: absolute;
            z-index: 9;
            right: 15px;
            top: 15px;       
            border:1px solid transparent 
        }
        .close_icon :hover{
            border:1px dotted blue;
            background:#000;
            opacity:0.7;
        }
        A.close_icon:focus{
             border:1px dotted blue;
             background:#000;
             opacity:0.7;
        }       

        .left_icon, .right_icon {
            position:absolute;
            z-index:9;
            top:200px;
        }

        .left_icon:hover, .right_icon:hover{
             border:1px dotted blue;
             background:#000;
             opacity:0.7;
        }

        .left_icon:focus, .right_icon:focus{
             border:1px dotted blue;
             background:#000;
             opacity:0.7;
        }

        .left_icon {
            left:0px;
            cursor:pointer;
        }

        .right_icon {
            right:0;
            cursor:pointer;
        }
        .ngdialog.ngdialog-theme-default .ngdialog-close:before{
            font-size:0px !important;
        }

        .bold {
            font-weight:bold;
            font-family: 'MetricWebBold', Calibri;
        }
        .modal_details{
            font-family: 'MetricWebRegular', Calibri;
            font-size:18px;
        }
        .modal_details .Head_Underline{
            margin-bottom:20px;
        }
/*End*/
#specials-content{
	position:relative;
}

/*font headings*/
#aboutUs_sec1 h2, #whats_on h2, .specilas-content h2, #find_us h2{
     font-family: 'LiebeDorisBold', Calibri;
     font-size:60px;
     color:#222325;
     line-height:0.7em;
     outline:none;
}

 /*dropdown styles*/
        .btn-default {
            width: 100%;
            background-color: #F0EEEA;
            border:1px solid #ccc;
            outline:none;
            text-transform:uppercase;
        }

        .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover, .dropdown-toggle.btn-

default:hover {
            background-color: #fff ;
            box-shadow: none;
            border:1px solid #ccc;
            outline:none;
        }

        .btn-default:hover{
            background-color:#fff;
            border:1px solid #ccc;
            box-shadow:none;
        }

        .btn {
            text-align:left;
        }
        .btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default.focus:active, .btn-

default:active:focus, .btn-

default:active:hover, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > 

.dropdown-toggle.btn-default:hover, .dropdown-

toggle.btn-default:hover, .open > .dropdown-toggle.btn-default {
            background-color: #FFF !important;
            box-shadow:none;
            outline:auto;
        }
        .dropdown-toggle:focus{
    outline:auto;
}
        
       
        .dropdown-menu {
            width:100%;
        }

        

        .btn-group-mobile {
            display:none;
        }

        .up {
            display:none;
        }

        .up2 {
            display:none;
        }
        .hide-arrow {
            display:none
        }

        .show-arrow {
            display:inline;
        }
 .dropdown-menu > li > a {
            color:#181716;
            padding:3px 11px;
            font-weight:bold;
        }
#selectedStore:focus{
    border:2px solid #262626;
}
 
 .copyright a{
     color:#333;
     text-decoration:underline;
 }
 
 .copyright a:hover{
      color:#333;
     text-decoration:underline;
 }
 .moreInfo:hover{
     //text-decoration:underline;
     color:#F8AA00;
 }
 .select{
    padding:0;
}
    .select .btn-group {
        margin: auto;
        width: 100%;
        float: left;
    }
     .btn-group-mobile .btn-group {
        margin: auto;
        width: 100%;
        float: left;
    }
.btn1 .caret1 img, .btn1 up img{
    position:absolute;
    right:10px;
    top:12px;
}
.select .dropdown-menu, .btn-group-mobile .dropdown-menu{
    padding:0;
    border-radius:0;
}
.select .dropdown-menu > li a:hover, .btn-group-mobile .dropdown-menu > li a:hover{
    background:#F0EEEA;
    
}
.select .btn-default:hover{
    border:1px solid #ccc;
}
.select button, .select .dropdown-menu, .btn-group-mobile button, .btn-group-mobile .dropdown-menu{
    font-weight:bold;
    font-size:17px;
    color:#181716;
}
#carousel{
    margin-top:80px;
}
.crate-mobile{
    display:none;
}
#events-store{
    margin-top:20px;
}
.modal_image img{
    height:500px;
}
.terms-condition{
    margin:90px 0 60px;
}


.terms-condition h1{
margin-bottom:30px;
font-family:"LiebeDorisBold", Calibri;
    font-size:80px;
    color:#222325;
}
    .terms-condition h2{
        font-family: "MetricWebSemibold", Calibri;
        font-size: 45px;
        margin-top: 0;
        color:#222325;
    }
    .terms-condition strong, .terms-condition b{
        font-weight:normal;
    }
    .terms-condition h3{
    font-family:"MetricWebSemibold", Calibri;
    font-size:30px;
    margin-top:0;
    color:#222325;
}
.terms-condition pre{
    color:#222325;
    background:#fff;
    padding:0;
    margin:0;
    font:400 18px 'MetricWebMedium', Calibri;
    border:none;
    overflow:hidden;
}
.terms-condition p, .table-content pre{
margin-bottom:20px;
    color:#222325;
    font: 400 18px 'MetricWebMedium', Calibri;
}
.terms-condition ul{
	margin-left:30px;
    font:400 18px 'MetricWebMedium', Calibri;
}
.terms-condition a{
color:#f8aa00;
text-decoration:none;
}
.terms-condition ul li a,.terms-condition a{
    color:#222325;
    text-decoration:underline;
}

#privacy,#terms{
    text-decoration:underline;
 
}
#privacy:hover,#privacy:focus,#terms:hover,#terms:focus{
    text-decoration:none;
}

#wesfarms{
    text-decoration:underline
}
.table-content{
border-top:1px solid #000;
padding:20px 0;
font:400 18px 'MetricWebMedium', Calibri;
}
.tabcontent ul{
	list-style-type:none;
	margin-left:0 !important;
}
.terms-condition p:last-child{
margin-bottom:0;
}
.terms-condition a:hover, .terms-condition a:focus{
    text-decoration:none;
}
.terms-condition ul li a:hover{
    text-decoration:underline;
}
.terms-banner{
    margin:90px auto 20px;
    width:100%;
    max-width:1170px;
}
/*.details_2 li{
    font:400 17px 'MetricWebMedium', Calibri;
    list-style-type:none;
}*/
#slides{
    font:400 17px 'MetricWebMedium', Calibri;     margin-top:90px;
    list-style-type:none;     -moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px #ccc;
box-shadow: 0 0 5px #ccc;
border:  5px solid #fff;
background: #fff;

/*fix other elements on the page moving (on Chrome)*/
-webkit-transform: translatez(0);
-moz-transform: translatez(0);
     -ms-transform: translatez(0);
     -o-transform: translatez(0);
     transform: translatez(0);
} 

.details_2 li span{
    font:400 17px 'MetricWebRegular', Calibri;
    white-space: nowrap;
}
.contact_details img{
    border:1px solid #bbb;
    box-shadow:0px 0px 7px rgba(0,0,0,0.2);
    margin-bottom:15px;
}

.modal_content .col-xs-12, .modal_content .col-md-4, .modal_content .col-sm-4{
    position:static;
}
.mobileEvent{
    display:none;
}

.copyright p:first-child{
    width: 46%;
    margin: auto auto 10px;
    text-align:left;
}
#events-store a {
    display: block;
}
#navbar_Close{
    display:none;
}
.mail a{
    color:#333333;
    text-decoration:underline;
}
.mail a:hover,a:focus{
    text-decoration:none;
}

.idLogo{
    width:13%;
}
.idLogo img {
    margin-top: 19px;
    max-width: 100%;
}
@media only screen and (max-width: 1170px){
.crate-mobile{
    display:block;
}
.crate{
    display:none;
}
   
#specials , .footer{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
	margin-bottom:0;
  }
#ourspecials:focus,#ourspecials:hover{
    text-decoration:dotted;
}
  .crate-mobile, .barrel {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
	position:relative;
	margin-top:40px;
  }
  .crate-mobile{
      width: 100%;
    margin: 40px auto 0;
    text-align: center;
  }
  .footer{
    text-align:center;
}
  .specilas-content, .copyright {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    width:100%;
  }
  .barrel{
      display:block;
      margin:25px auto 0;
  }
  #find_us{
      margin:30px 0 20px;
      text-align:center;
  }
  #find_us h2{
    text-align:center;
    }
  .find_us_content .col-centered{
      text-align:center;
  }
 /* .contact_details .map-content{
      text-align:center;
    }
   #find_us h3, .contact_details h4{
        text-align:center;
    }*/
  
}
@media only screen and (max-width: 1143px) {
    .navbar-nav > li > a:hover span, .navbar-nav > li > a:active span, .navbar-nav > li > a:focus span {
        color: #F8AA00;
        border-bottom: none;
    }

    a:hover {
    }

    @media only screen and (max-width: 768px) {
        .footerLogos{
            margin-top:20px;
            padding-left:15px;
        }

        #navbar_Close {
            display: block;
        }
        
        #whats_on {
            padding-top: 146px;
        }
        .copyright p:first-child{
            width: auto;
            margin: auto auto 10px;
            text-align:center;
        }
        .desktopEvent {
            display: none;
        }

        .mobileEvent {
            display: block;
        }
        /*.undrlneut, .undrlne
{
    width:100%;
    
}*/
        /*#find_us_wrap .undrlne {
    width: 50%;
}*/     .mail a{
            font-size:16px;
            
        }
       
        #find_us {
            text-align: left;
        }

        .terms-condition a:focus {
            text-decoration: underline;
        }

        .navbar-collapse.collapse {
            display: none !important;
        }

            .navbar-collapse.collapse.in {
                display: block !important;
            }

        .navbar-header .collapse, .navbar-toggle {
            display: block !important;
        }

        .navbar-header {
            float: none;
        }

        #carousel .bx-viewport {
            height: auto !important;
        }

        .btn-group-mobile button, .btn-group-mobile .dropdown-menu {
            font-weight: bold;
        }

        #main_wrapper {
            overflow-x: hidden;
        }

        .modal_text {
            height: auto;
            padding-bottom: 85px;
        }

        .modal_image img {
            height: auto;
        }

        #aboutUs_sec1 h2, #whats_on h2, .specilas-content h2, #find_us h2 {
            font-size: 45px;
        }
        #find_us h2{
            width:80%;
        }

        .week_desktop {
            display: none;
        }

        .image_mobile {
            display: block;
            margin-left: 50px;
        }



        #aboutUs_sec1, #specials {
            padding: 0px;
            text-align: left;
        }

        .find_us_content .direction_det {
            padding-bottom: 15px;
            /*border-bottom:1px solid #b3b3b3;*/
        }

            .find_us_content .direction_det:last-child {
                padding-bottom: 5px;
                border-bottom: none;
            }

        .contact_details span {
            display: inline-block;
            white-space: normal;
        }

        .content-body {
            padding: 10px;
        }

        .grey_button {
            margin-top: 10px;
            padding: 10px 0px;
        }

        .navbar-default {
            background-color: #fff;
            border: none;
        }


        .navbar-brand {
            padding: 8px 0px 0px 5px;
        }

            .navbar-brand img {
                margin: auto;
            }

        .navbar-default .navbar-nav > li > a:hover {
            color: #F8AA00;
            background: none;
            outline: none;
            border-bottom: none;
        }

        .navbar-default .navbar-nav > li > a {
            font-size: 30px;
            padding: 60px 0px;
        }

        .navbar-collapse {
            text-align: center;
            height: 640px;
            background: #2f2f2f;
        }

        .navbar-default .navbar-collapse {
            border-color: #2f2f2f;
        }

        #carousel .bx-wrapper .bx-controls-auto {
            bottom: -42px;
        }

        .scroll_background_mobile {
            background: url("../images/nav_Mobile.png") repeat-x;
            overflow: hidden;
        }

        .featured_events {
            margin-top: 15px;
        }

        .event_modal {
            padding-top: 70px;
            padding-left: 20px;
        }


        #right_arrow {
            position: absolute;
            top: 755px;
            left: 230px;
            z-index: 100;
        }

        #left_arrow {
            position: absolute;
            top: 510px;
            left: 5px;
        }


        #close {
            position: absolute;
            top: 10px;
            left: 220px;
            cursor: pointer;
        }

        .apply_btn {
            margin-top: 10px;
        }

        .right_section {
            height: 245px;
        }

        #carousel {
            height: auto;
        }

        .bx-wrapper .bx-controls-direction a {
            z-index: 0;
        }

        .Barrel_img {
            position: absolute;
            left: 55px;
            top: 135px;
        }

        .read_more {
            text-decoration: underline;
            display: inline;
            font-weight: bold;
            color: #000;
        }

            .read_more:hover {
                text-decoration: none;
                color: #000;
                font-weight: bold;
            }

        .read_less {
            text-decoration: underline;
            display: inline;
            font-weight: bold;
            color: #000;
        }

            .read_less:hover {
                text-decoration: none;
                color: #000;
                font-weight: bold;
            }

        .more_content {
            display: none;
        }

        .copyright_text {
            display: block;
        }

        .bx-wrapper .bx-pager {
            bottom: -33px;
        }


        .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
            right: 5px;
        }

        .bx-wrapper .bx-controls-direction a {
            display: none;
        }

        #about-section, #whats-on-content, #specials-content, #location {
            padding: 0 20px;
        }

        #aboutUs_sec2 img {
            margin: auto;
            display: block;
            max-width: 60%;
        }

        .event_2 {
            margin-bottom: 20px;
        }

        .find_us_content {
            margin-top: 0;
        }

        #find_us {
            margin-bottom: 0;
        }

        footer {
            text-align: center;
        }

        .navbar-default .navbar-nav > li > a {
            padding: 25px;
            font-size: 23px;
        }

        .navbar-nav {
            margin-top: 30px;
        }



        #find_us {
            margin-top: 40px;
        }

        .ngdialog.ngdialog-theme-default .ngdialog-content {
            width: 75% !important;
        }

        .modal_details {
            padding: 0 25px;
        }


        .left_icon, .right_icon {
            cursor: pointer;
            position: relative;
            top: 0;
        }

        .right_icon {
            float: right;
        }

        .close_icon {
            cursor: pointer;
            top: 15px;
            right: 6px;
        }

        .footerText {
            font-size: 15px;            
            width: 71%;
            margin-left: 8px;
            margin-top: 10px;
            text-align: left;
            line-height:15px;
        }
        .idLogo {
            width: auto;
        }
        .idLogo img {
            margin-top: 0px;
            
        }

        .footerLogos div:nth-child(1) {
            margin-left: 25px;
        }

        .prev_button {
            top: 19%;
            left: -20px;
        }

        .next_button {
            top: 19%;
            right: -20px;
        }

        .left_icon {
            float: left;
        }

        .arrows {
            padding: 0 15px 68px;
            margin-top: -1px;
        }

        .event_desc, .modal_text, .arrows {
            background: #333;
        }

        .btn-group-mobile {
            display: block;
            padding: 0;
        }

            .btn-group-mobile .btn-group {
                width: 100%;
            }

            .btn-group-mobile button {
                padding: 10px 0;
            }

            .btn-group-mobile .caret2 {
                position: absolute;
                right: 0;
            }

        .select .btn-group {
            width: 100%;
            margin-left: 0;
        }

        .btn-default {
            background-color: #f0eeea !important;
            border: none !important;
            border-bottom: 1px solid #ccc !important;
            outline: none;
            text-transform: uppercase;
        }


        .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover, .dropdown-toggle.btn-

default:hover {
            background-color: #f0eeea !important;
            border: none !important;
            border-bottom: 1px solid #ccc !important;
            box-shadow: none;
        }

        .btn-default:hover {
            background-color: #f0eeea !important;
            border: none !important;
            border-bottom: 1px solid #ccc !important;
            box-shadow: none;
        }


        .btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default.focus:active, .btn-

default:active:focus, .btn- default:active:hover, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-

toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover, .dropdown- toggle.btn-default:hover, .open > 

.dropdown-toggle.btn-default {
            background-color: #f0eeea !important;
            box-shadow: none;
        }



        .dropdown-menu {
            background-color: #f0eeea;
        }

            .dropdown-menu > li {
                background-color: #f0eeea;
                border-bottom: 1px solid #ccc;
                padding: 3px 20px;
                cursor: pointer;
            }

                .dropdown-menu > li:hover {
                    background-color: #f0eeea;
                    border-bottom: 1px solid #ccc;
                    font-weight: bold;
                }

                .dropdown-menu > li:last-child {
                    border-bottom: none;
                }

        .week_desktop {
            display: none;
        }

        nav .col-xs-12 {
            padding: 0;
            width: 100%;
        }

        #aboutUs_sec1 {
            text-align: left;
            max-width: 100%;
        }

        .select .btn1 {
            float: none !important;
            text-align: left;
            padding: 6px 0;
        }

        .btn1 .caret1 img, .btn1 up img {
            right: 0;
        }

        .in_store_events {
            padding-top: 0;
            border-bottom: 0;
        }

        .WhatsOn_text, #whats_on {
            text-align: left;
        }

        .pagination-wrap {
            text-align: center;
        }

        .terms_text {
            font-size: 15px;
        }

        .copyright_text {
            font-size: 14px;
        }

        .contact_details .col-xs-7 {
            padding-left: 0;
        }

        .contact_details .col-xs-5 {
            padding: 0;
        }

        #location {
            padding: 0 10px;
        }

        #find_us {
            padding: 20px 0;
        }

        .event_desc_2 span {
            font-size: 35px;
            line-height: 35px;
        }

        .event, .modal_content .col-sm-4, .modal_content .col-sm-8, .select {
            width: 100%;
        }

        .navbar-default .navbar-toggle {
            border: 0;
            padding-top: 22px;
        }

            .navbar-default .navbar-toggle .icon-bar {
                background-color: #fff;
            }

            .navbar-default .navbar-toggle:hover .icon-bar {
                background-color: #F8AA00;
            }

            .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
                background-color: transparent !important;
            }

        .navbar-brand {
            float: none;
            margin: auto;
            display: block;
            text-align: center;
        }

        .navbar .col-md-9 {
            padding: 0;
        }

        #aboutUs_sec2 {
            width: auto;
            margin: auto;
        }

        .terms-condition h2 {
            font-size: 40px;
        }

        .terms-condition h1 {
            font-size: 45px;
        }

        header .col-sm-3, header .col-sm-9 {
            width: 100%;
        }

        #find_us h2 {
            text-align: left;
        }

        .select .btn-group:focus, #MobileWeek .btn-group:focus {
            border: 1px dotted #222325;
        }

        .navbar-toggle {
            position: absolute;
            right: 0;
            top: 0;
        }

        .undrlne {
            width: 83%;
            height: 6px;
        }

        .undrlneut {
            width: 73%;
            height: 6px;
        }

        #find_us_wrap .undrlne {
            width: 87%;
        }

        .details_2 li span {
            font-size: 16px;
        }
    }

    #aboutUs_sec1 h2 {
        margin-top: 0px;
    }
   
}

@media only screen and (min-width:380px) and (max-width:767px){
     .select{
    padding-left:15px;
    padding-right:15px;
    margin-bottom:5px;
}
     
    .event_desc_2 {
        background: #333;
        height:auto;
    }
    #find_us{
        text-align:left;
    }
    .find_us_content .col-centered{
      text-align:left;
    }
    .copyright p:first-child{
        width: auto;
        margin: auto auto 10px;
        text-align:center;
    }
   
    .navbar-collapse {
            background: #2f2f2f;
        }
    .paddingZero{
        padding:0px;
    }
   /* .contact_details .map-content{
      text-align:left;
    }
    #find_us h3, .contact_details h4{
        text-align:left;
    }*/
}
/* IE10+ CSS styles go here */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    


   
        .select {
            padding-left: 15px;
            padding-right: 15px;
            margin-bottom: 5px;
        }
    
}
    

@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

  html,
  body{
    width:100%;
    overflow-x:hidden;
  }

}
.event_desc_2 span{
    width:99%;
}
.paddingZero{
    padding:0px;
}
/** popup box content scroll**/
.eventDescription {
     margin-top: 10px;
}
.eventDescription ul li {
    list-style-type: disc;
    list-style-position: inside;
}
.modal_details {
    overflow-y: scroll;
    max-height: 500px;
    padding-bottom: 2em !important;
}
.row {
    margin-left:0 !important;
    margin-right:0 !important;
}
.class-when, .class-where {
    margin-left:-15px !important;
}
   
.select button, .select .dropdown-menu, .btn-group-mobile button, .btn-group-mobile .dropdown-menu{ 
      min-width:310px;
}

.modal_details .Head_Underline {
     margin-bottom: 0 !important;
}
.next_button {
    position: absolute;
    top: 195px;
    z-index: 999;
    right: 12px !important;
}

.prev_button {
    position: absolute;
    top: 195px;
    z-index: 999;
    left: 12px !important;
}
.modal_text {
    background-size: 100% 100%;
}
#eventDescClass{
    white-space: pre-line;
}

.eventItem{
                width: 100%;
    height: 100%;
}

.gray {
        background-color: #808080;
        margin: 10px;
        padding: 10px;
    }   
   .row h3 {
        margin-left: 15px !important;
    }

   .row h2 {
    font-family: 'LiebeDorisBold', Calibri;
    font-size: 35px;
}

/*end media*/
/*.flexslider ul > li.clone{
    display:none !important;
}*/











